.jobs-search-container{
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.jobs-search-content{
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.form-search{
    display: flex;
    align-items: center;
    gap: 16px;
    border-radius: 20px;
    padding: 20px 24px;
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.12);
}

.search-field{
    display: flex;
    align-items: center;
    gap: 8px;
    flex: 1;
    color: #7a7c85;
}

.search-icon{
    width: 24px;
    height: 24px;
    stroke: #7a7c85;
    stroke-width: 2;
    fill: none;
}

.search-field input{
    border: none;
    outline: none;
    flex: 1;
    font-size: 1rem;
    color: #2d2d2f;
    font-family: "Manrope", sans-serif;
}

.search-btn{
    border: none;
    background: #22c55e;
    color: #fff;
    padding: 12px 27px;
    border-radius: 999px;
    font-weight: 600;
    font-size: 16px;
}

.jobs-search{
    display: flex;
    flex-direction: column;
    gap: 20px;
}


@media (max-width: 1024px) {
    .jobs-search-container {
        gap: 16px;
    }

    .jobs-search-content {
        gap: 24px;
    }

    .form-search {
        padding: 16px 20px;
        gap: 12px;
        border-radius: 16px;
    }

    .search-field input {
        font-size: 0.95rem;
    }
}

@media (max-width: 720px) {
    .jobs-search-container {
        gap: 12px;
    }

    .jobs-search-content {
        gap: 16px;
    }

    .form-search {
        gap: 12px;
        padding: 14px;
        border-radius: 12px;
    }

    .search-field {
        width: 100%;
        gap: 8px;
    }

    .search-icon {
        width: 20px;
        height: 20px;
    }

    .search-field input {
        font-size: 14px;
    }

    .search-btn {
        padding: 6px 16ox;
        font-size: 14px;
        border-radius: 999px;
    }

    .jobs-search {
        gap: 12px;
    }
}